/*
CE FICHIER CONSTITUE UNE PARTIE DU LOGICIEL Vitamine CMS.
* Le Logiciel Initial "Vitamine CMS" (non modifié par une contribution) est distribuée
	par la Société STUDIO VITAMINE S.A.R.L dont le siège est Hôtel TIC - 1, rue Alexander Fleming – 17000 La Rochelle - France.
	(Site Internet : www.studiovitamine.com - Téléphone 05 46 07 23 16)
* Tous les éléments constitutifs du logiciel Vitamine CMS
	sont la création de Fabien Guy BRANCHUT, l'Auteur de logiciel, né en France le 11 mars 1974 à Angoulême (16).
	(Site Internet : www.fabien-branchut.fr - Téléphone : 06 60 80 26 02)
*/
/*
##################################################
Liste des classes CSS et id réservés :
##################################################
UTILISER PAR LE FRONT-OFFICE
.divZoneEdition
#divZoneEdition_<idZoneEdition>
.divArticle
.divArticleNom
.divArticleContenu
.divArticleImage1
#divArticle_<idArticle>
.divArticleGabarit_<idArticleGabarit>

UTILISER PAR LE ADMIN/FRONT-OFFICE (=BoFo)
toutes les classes ou id contenant la chaine "BoFo" ainsi que :
.divGabarit
#divGabarit_<idGabarit>
.divPlanDuSite
##################################################
fin => Liste des classes CSS systèmes réservées
##################################################
*/

/********************************************/
/* 
	Généralités
*/
/********************************************/
*{
	margin:0px;
	padding:0px;
	font-family:arial;
	font-size:12px;
	color:#ffffff;
}
body{
	background-image:url("../image/idSite_4/bg.gif");
	background-repeat:repeat;
}

table{
	border-collapse:collapse;
}
table caption{
	display:none;
}
table thead{
	display:none;
}
table tr td{
	vertical-align:top;
}
h1{
	font-size:arial;
	font-size:20px;
	color:#32a3b8;
	margin-left:9px;
	text-transform: uppercase;
	font-weight:bold;
}
ul{
	margin-left:10px;
	list-style-type: none;
}
ol{
	margin-left:10px;
}
ul li{
	background-image:url("../image/idSite_4/puceCarre.gif"); /* permet de créer un marge entre les puces et une image "float:left;", sinon les puces entre dans l'image, ne fonctionne que sur FF */
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:10px;
	margin-bottom:2px;
}
ul li a{
	text-decoration:none;
}
ol li{
	margin-left:25px; /* permet de créer un marge entre les puces numérotées et une image "float:left;", sinon les puces entre dans l'image, ne fonctionne que sur FF (pas trouver de solution sur IE), comme les puces sont numérotées il est impossible de mettre une image en background pour substituer la puce, comme on fait normalement avec les <ul><li> */
	margin-bottom:2px;
}
ol li a{
	text-decoration:none;
}
fieldset{
	padding:10px;	
	margin-bottom:15px;
	border:1px solid #fff;
}
legend{
	padding-left:5px;	
	padding-right:5px;
	font-weight:bold;	
}
textarea{
	width:95%;	
}
a img{
	border:0px;
}
a:link{
	color:#ffffff;
	text-decoration:none;	
}
a:visited{
	color:#ffffff;
	text-decoration:none;	
}
a:hover{
	background-color:#000000;
	color:#ffffff;	
}
a:hover span{
	background-color:#000000;
	color:#ffffff;
	text-decoration:underline;	
}
a:active{
	color:#ffffff;	
}
a:focus{
	background-color:#000000;
	color:#ffffff;	
}

/********************************************/
/* 
	Structure du site
*/
/********************************************/
#divGeneral{
	width:882px;
	margin-left:auto;
	margin-right:auto;
}
/* BANDEAU */
#divBandeau{
	position:relative;
	background-color:#454545;
	text-align:center;
	height:107px;
}
#divBandeauTrame{
	background-image:url("../image/idSite_4/headerBg.gif");
	background-repeat:repeat-x;
	height:22px;
}
#divBandeauTrame2{
	background-image:url("../image/idSite_4/headerBg2.gif");
	background-repeat:repeat-x;
	height:11px;
}
#divBandeauLogo{
	text-align:left;
	float:left;
}
.divBandeauBouton{
	float:left;
	width:150px;
	height:25px;
	display:block;
	margin-left:10px;
	margin-top:20px;
	margin-bottom:10px;
	margin-top:0px;
	padding:0px;
}
a:link.divBandeauBoutonLien{
	border:0px;
	padding:0px;
	margin:0px;
	text-decoration:none;
}
a:hover.divBandeauBoutonLien{
	border:0px;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
a:active.divBandeauBoutonLien{
	border:0px;
	padding:0px;
	margin:0px;
	text-decoration:none;
}
.divBandeauBoutonLienImg{
	border:0px;
	text-decoration:none;
}
#divBandeauBoutonMenu{
	padding-top:15px;
	padding-left:372px;
}
#divBandeauDrapeau{
	position:absolute;
	top:0px;
	right:10px;
}
#divBandeauDrapeau a{
	font-size:10px;
	text-decoration:none;
}
#divBandeauDrapeau td{
	padding:5px;
}
#divBandeauDrapeau td img{
	margin-bottom:3px;
}
#divBandeauAuthentification{
	position:absolute;
	bottom:3px;
	right:10px;
}
#divBandeau #divBandeauThemeAssocier{
	overflow:hidden;
	height:0px;
}
#divBandeau #divBandeauMoteurRecherche{
	position:absolute;
	left:10px;
	bottom:3px;
}
a:link.divBandeauBoutonIE{
	background:transparent;
}
a:visited.divBandeauBoutonIE{
	background:transparent;
}
/* FOOTER */
#divFooter{
	position:relative;
	padding-top:57px;
	padding-left:400px;
	background-color:#454545;
	text-align:center;
	height:30px;
}
#divFooterFilet{
	background-image:url("../image/idSite_4/footerFile.gif");
	background-repeat:repeat-x;
	height:10px;
}

#divFooter #divFooterThemeAssocier{
	position:absolute;
	top:65px;
	left:0px;
	width:750px;
	text-align:left;
	font-size:9px;
	color:#555555;
}
#divFooter #divFooterThemeAssocier strong{
	text-align:left;
	font-size:10px;
	color:#555555;
}
#divFooter #divFooterThemeAssocier a{
	font-size:9px;
	color:#555555;
	text-decoration:none;
	cursor:default;
}
a:link.aLienSelectionnerFooter{
	font-weight:arial;
	font-size:11px;	
	background-color:#000000;
	padding-left:2px;
	padding-right:2px;
}
a:visited.aLienSelectionnerFooter{
	font-weight:arial;
	font-size:11px;	
	background-color:#32a3b8;
	padding-left:2px;
	padding-right:2px;
}
a:hover.aLienSelectionnerFooter{
	font-weight:arial;
	font-size:11px;	
	background-color:#000000;
	padding-left:2px;
	padding-right:2px;
}
a:active.aLienSelectionnerFooter{
	font-weight:arial;
	font-size:11px;	
	background-color:#000000;
	padding-left:2px;
	padding-right:2px;
}
a:focus.aLienSelectionnerFooter{
	font-weight:arial;
	font-size:11px;	
	background-color:#000000;
	padding-left:2px;
	padding-right:2px;
}
a:link.aLienFooter{
	font-weight:arial;
	font-size:11px;	
}
a:visited.aLienFooter{
	font-weight:arial;
	font-size:11px;	
}

/* CENTRE */
#tableCentre{
	margin-top:22px;
	width:882px;;
	height:350px;
}
#tableCentre #tdGaucheTableCentre{
	padding-top:10px;
	padding-bottom:10px;
	padding-right:20px;
}
#tableCentre #tdCentreTableCentre{
	overflow-x:hidden;width:100%;	/* pour IE, évite que les h1 trop long générer par dynamicFont eclate la page */
}

/* Uniquement utilisé sur la page d'accueil */
#tableCentre #tdDroiteTableCentre{
	width:100%;
	display:block;
}
a:link.aLienActuSavoirPlus{
	color:#32a3b8;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
}
a:visited.aLienActuSavoirPlus{
	color:#32a3b8;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
}
a:hover.aLienActuSavoirPlus{
	color:#FFFFFF;
	background-color:#32a3b8;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
}
/********************************************/
/* 
	Les zones d'édition
*/
/********************************************/
.divZoneEdition{
	padding:10px;
}
/********************************************/
/* 
	Les gabarits d'articles
*/
/********************************************/
/* texte + image à gauche */
.divArticleGabarit_8 .divArticleImage1{
	float:left;
	overflow:hidden; 
}
.divArticleGabarit_8 .divArticleImage1 table{
	width:1px;
}
.divArticleGabarit_8 .divArticleImage1 table tr td{
	padding-right:10px;
	padding-bottom:5px;
	font-style:italic;
}
.divArticleGabarit_8{
	float:left;
	width:320px;
}
.divArticleGabarit_8{
	float:left;
	width:320px;
}
/* Introduction du site */
.divArticleGabarit_35 .divArticleImage1{
	float:left;
	overflow:hidden; 
}
.divArticleGabarit_35 .divArticleImage1 table{
	width:1px;
}
.divArticleGabarit_35 .divArticleImage1 table tr td{
	padding-right:10px;
	padding-bottom:5px;
	font-style:italic;
}
.divArticleGabarit_35{
	float:left;
	width:90%;
}
/* Introduction du site ; Espace entre l'image et le texte */
.divArticleImage1{
	padding-top:10px;
}
/* texte + image à gauche + video a droite*/
.divArticleGabarit_34 .divArticleImage1{
	float:left;
	overflow:hidden; 
	margin-right:20px;
	position:relative;
	top:-5px;
}
.divArticleGabarit_34{
	float:left;
	width:690px;
}
/* texte + image à droite */
.divArticleGabarit_9 .divArticleImage1{
	float:right;
	overflow:hidden; 
}
.divArticleGabarit_9 .divArticleImage1 table{
	width:1px;
}
.divArticleGabarit_9 .divArticleImage1 table tr td{	
	padding-left:10px;
	padding-bottom:5px;
	font-style:italic;
}
/* Interview => texte + image à droite */
.divArticleGabarit_37 .divArticleImage1{
	float:right;
	overflow:hidden; 
	padding-left:8px; 
}
/* Interview => image à gauche */
.divArticleGabarit_36 .divArticleImage1{
	float:left;
	overflow:hidden;
	padding-right:8px; 
}
/* image large */
.divArticleGabarit_21 .divArticleImage1 table{
	width:1px;
}
.divArticleGabarit_21 .divArticleImage1 table tr td{
	padding-bottom:5px;
	font-style:italic;
}
/* plan du site */
.divArticleGabarit_20 .divArticleContenu div{
	margin-bottom:2px;
}
.divArticleGabarit_20 .divArticleContenu .divPlanDuSiteRacine{
	background-image:url("../image/idSite_4/puceCarre.gif"); /* permet de créer un marge entre les puces et une image "float:left;", sinon les puces entre dans l'image, ne fonctionne que sur FF */
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:10px;
	text-decoration:underline;
}
.divArticleGabarit_20 .divArticleContenu .divPlanDuSiteRacine a{
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
}
.divArticleGabarit_20 .divArticleContenu .divPlanDuSitePagePasRacine a{
	background-color:transparent;
	text-decoration:underline;
	color:#ebebeb;
	background-image:url("../image/idSite_4/puceCarre.gif"); /* permet de créer un marge entre les puces et une image "float:left;", sinon les puces entre dans l'image, ne fonctionne que sur FF */
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:10px;
}

/********************************************/
/* 
	Les articles génériques
*/
/********************************************/
.divArticle{
	margin-bottom:15px;
	clear:both;
	overflow:visible; /* sinon affichage d'un ascenceur vertical sur firefox si clic sur un lien ? */
}
.divArticleNom h2{
	margin-bottom:10px;
	font-weight:bold;
	font-size:16px;
	
	/*overflow-x:hidden;*/	/* pour IE, évite que les h2 trop long générer par dynamicFont eclate la page */
}
.divArticleContenu * {
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
    font-family: arial;
}
/* CONTENU : gras */
.divArticleContenu b{
	background-color:transparent;
	color:#ffffff;
	font-family:arial;
	font-weight:bold;
}
/* CONTENU : lien */
.divArticleContenu a:link{
	color:#000000;
}
.divArticleContenu a:visited{
	color:#666666;
}
.divArticleContenu a:hover{
	color:#ffffff;
}
.divArticleContenu a:active{
	color:#ffffff;
}
.divArticleContenu a:focus{
	color:#ffffff;
}
/* CONTENU : lien (selectionné) */
.divArticleContenu a.aLienSelectionner:link{
	background-color:#000000;
	color:#ffffff;	
}
.divArticleContenu a.aLienSelectionner:visited{
	background-color:#000000;
	color:#ffffff;	
}
.divArticleContenu a.aLienSelectionner:hover{
	background-color:#000000;
	color:#ffffff;	
}
.divArticleContenu a.aLienSelectionner:active{
	background-color:#000000;
	color:#ffffff;	
}
.divArticleContenu a.aLienSelectionner:focus{
	background-color:#000000;
	color:#ffffff;	
}
/* le reste */
.divArticleContenu ul{
	margin-top:0px;
	margin-bottom:0px;
}
.divArticleContenu ul a{
	text-decoration:underline;
}
.divClearBoth{
	clear:both;
	height:1px;
	overflow:hidden;
}
/* lien Mentions légales */
a:link.divArticleContenuMention{
	color:#ffffff;
	border-bottom:1px dotted #ffffff;
}
a:visited.divArticleContenuMention{
	color:#ffffff;
	border-bottom:1px dotted #ffffff;
}
/********************************************/
/* 
	Les articles par zones d'édition
*/
/********************************************/
/* colonne de gauche */
#divZoneEdition_7 .divArticle{
	background-color:#dddddd;	/* à cause de IE, de dynamicFont et de interface.js */
}
#divZoneEdition_7 .divArticle .divArticleNom h2{
	font-size:12px;
}
#divZoneEdition_7 .divArticle .divArticleContenu *{
	font-size:10px;
}
#divZoneEdition_7 .divArticle .divArticleContenu a b{
	background-color:#000000;
	color:#ffffff;
	font-weight:normal;
}
#divZoneEdition_7 .divArticle .divArticleContenu a b:hover{
	background-color:#666666;
	color:#ffffff;
	font-weight:normal;
}
#divZoneEdition_7 .divArticle .divArticleImage1 img{
	width:80px;
}
/* colonne du centre */
#divZoneEdition_1 .divArticle{
	background-color:transparent;	/* à cause de IE, de dynamicFont et de interface.js */
}
#divZoneEdition_1 .divArticle .divArticleContenu a b{
	background-color:#000000;
	color:#ffffff;
	font-weight:normal;
}
#divZoneEdition_1 .divArticle .divArticleContenu a b:hover{
	background-color:#666666;
	color:#ffffff;
	font-weight:normal;
}
/* colonne de droite */
#divZoneEdition_4 .divArticle{
	background-color:#dddddd;	/* à cause de IE, de dynamicFont et de interface.js */
}
#divZoneEdition_4 .divArticle .divArticleNom h2{
	font-size:12px;
}
#divZoneEdition_4 .divArticle .divArticleContenu *{
	font-size:10px;
}
#divZoneEdition_4 .divArticle .divArticleContenu a b{
	background-color:#000000;
	color:#ffffff;
	font-weight:normal;
}
#divZoneEdition_4 .divArticle .divArticleContenu a b:hover{
	background-color:#666666;
	color:#ffffff;
	font-weight:normal;
}
#divZoneEdition_4 .divArticle .divArticleImage1 img{
	width:50px;
}
#divZoneEdition_1 .divArticleContenu *{
	background-color:transparent;
}
/* Interview => Gauche */
#divZoneEdition_10 .divArticle .divArticleContenu *{
	line-height:20px;
}
#divZoneEdition_10 .divArticle .divArticleContenu b{
	color:#32a3b8;
	font-weight:bold;
	background-image:url("../image/idSite_4/flecheITW.gif");
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding-left:8px;
}
#divZoneEdition_11 .divArticle .divArticleContenu b{
	color:#32a3b8;
	font-weight:bold;
	background-image:url("../image/idSite_4/flecheITW.gif");
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding-left:8px;
}

#divZoneEdition_9{
	padding-bottom:0; 
}

.aLienActuSavoirPlus{
	margin-left:10px;
}
/********************************************/
/* 
	Fil d'ariane
*/
/********************************************/
#divFilAriane{
	padding-top:1px;
	padding-left:5px;
	font-size:10px;
}
#divFilAriane a{
	font-size:10px;
}
/********************************************/
/* 
	Modalbox 1 (boite d'authentification)
	la 2,3 et 4 sont réservés au BoFo
*/
/********************************************/
#divModalBox_1			{margin-left:auto;margin-right:auto;margin-top:50px;border:1px solid #000000;background-color:#dddddd;}
#divModalBox_1_titre	{border:1px solid #ffffff;font-weight:bold;font-size:12px;padding:5px;padding-left:55px;border-bottom:1px solid #ffffff;background-color:#ed217c;color:#ffffff;background-image:url('../admin/image/logoVitamineCMS3PointBlanc.gif');background-repeat:no-repeat;background-position:7px 7px;}
#divModalBox_1_close	{cursor:pointer;right:0px;border:1px solid #ffffff;color:#ffffff;padding:1px;padding-left:5px;padding-right:5px;margin-top:3px;margin-right:5px;}
#divModalBox_1_contenu	{border:1px solid #ffffff;border-top:0px solid #ffffff;background-color:#ffffff;padding:0px;}
.divModalBox_1_fond		{background-color:#000000;}
/********************************************/
/* 
	Modalbox 5 (POP-UP)
	la 2,3 et 4 sont réservés au BoFo
*/
/********************************************/
#divModalBox_5			{margin-left:auto;margin-right:auto;margin-top:50px;border:1px solid #000000;background-color:#dddddd;}
#divModalBox_5_titre	{border:1px solid #ffffff;border-top:1px solid #ffffff;font-weight:bold;font-size:12px;padding:5px;padding-left:15px;background-color:#32a3b8;color:#ffffff;}
#divModalBox_5_close	{cursor:pointer;right:0px;border:1px solid #ffffff;color:#ffffff;padding:1px;padding-left:5px;padding-right:5px;margin-top:4px;margin-right:5px;}
#divModalBox_5_contenu	{border:1px solid #ffffff;border-top:0px solid #ffffff;background-color:#ffffff;padding:0px;}
.divModalBox_5_fond		{background-color:#000000;}
/********************************************/
/* 
	Les menus de navigation
*/
/********************************************/
.divPlanDuSite .divMenuNavigationProfondeur1{
	margin-bottom:5px;
	margin-left:12px;
	background-color:#transparent;
}
.divPlanDuSite .divMenuNavigationProfondeur1 .divLienMenuNavigationProfondeur1{
	margin-bottom:5px;
	cursor:pointer;
}
.divPlanDuSite .divMenuNavigationProfondeur1 .divLienMenuNavigationProfondeur1Selectionner{
	margin-bottom:5px;
	background-color:#transparent;
	cursor:pointer;
}
.divPlanDuSite .divMenuNavigationProfondeur2{
	margin-bottom:5px;
	margin-left:0px;
	background-color:transparent;
}
.divPlanDuSite .divMenuNavigationProfondeur2 .divLienMenuNavigationProfondeur2{
	margin-bottom:5px;
	margin-left:0px;
	background-color:#454545;
}
.divPlanDuSite .divMenuNavigationProfondeur2 .divLienMenuNavigationProfondeur2Selectionner{
	margin-bottom:5px;
	margin-left:0px;
	background-color:#32a3b8;
}
.aLienMenuNavigationProfondeur3{
	display:block;
	width:148px;
	font-size:11px;
}
a:link.aLienMenuNavigationProfondeur3{
	background-color:#454545;
	margin-bottom:5px;
	padding-left:3px;
}
a:visited.aLienMenuNavigationProfondeur3{
	background-color:#454545;
	margin-bottom:5px;
	padding-left:3px;
}
a:hover.aLienMenuNavigationProfondeur3{
	background-color:#32a3b8;
	margin-bottom:5px;
	padding-left:3px;
}
.aLienMenuNavigationProfondeur3Selection{
	display:block;
	width:148px;
	font-size:11px;
}
a:link.aLienMenuNavigationProfondeur3Selection{
	background-color:#32a3b8;
	margin-bottom:5px;
	padding-left:3px;
}
a:visited.aLienMenuNavigationProfondeur3Selection{
	background-color:#32a3b8;
	margin-bottom:5px;
	padding-left:3px;
}
a:hover.aLienMenuNavigationProfondeur3Selection{
	background-color:#32a3b8;
	margin-bottom:5px;
	padding-left:3px;
}
a:link.aLienMenuNavigationProfondeur1{
	background-color:transparent;
	font-size:11px;	
	font-family:arial;
}
a:visited.aLienMenuNavigationProfondeur1{
	background-color:transparent;
	font-size:11px;
	font-family:arial;
}
a:hover.aLienMenuNavigationProfondeur1{
	background-color:transparent;
	font-size:11px;
	font-family:arial;
}
a:link.aLienMenuNavigationProfondeur2{
	background-color:transparent;
	font-size:11px;	
	font-family:arial;
}
a:visited.aLienMenuNavigationProfondeur2{
	background-color:transparent;
	font-size:11px;
	font-family:arial;
}
a:hover.aLienMenuNavigationProfondeur2{
	background-color:transparent;
	font-size:11px;
	font-family:arial;
}
a.aLienSelectionner:link{
	background-color:transparent;
	color:#ffffff;
	font-size:11px;
	font-family:arial;
}
a.aLienSelectionner:visited{
	background-color:transparent;
	color:#ffffff;
	font-size:11px;
	font-family:arial;
}
a.aLienSelectionner:hover{
	background-color:transparent;
	color:#ffffff;
	font-size:11px;
	font-family:arial;
}
a.aLienSelectionner:active{
	background-color:transparent;
	color:#ffffff;	
}
a.aLienSelectionner:focus{
	background-color:transparent;
	color:#ffffff;	
}
a.aLienSelectionnerProfondeur1:link{
	background-color:transparent;
	color:#000;
	font-size:15px;
	font-family:arial;
}
a.aLienSelectionnerProfondeur1:visited{
	background-color:transparent;
	color:#000;
	font-size:15px;
	font-family:arial;
}
a.aLienSelectionnerProfondeur1:hover{
	background-color:transparent;
	color:#000;
	font-size:11px;
	font-family:arial;
}
a.aLienSelectionnerProfondeur1:active{
	background-color:transparent;
	color:#000;	
}
a.aLienSelectionnerProfondeur1:focus{
	background-color:transparent;
	color:#ffffff;	
}
/*Galerie photo : Les catégories*/
a.aLienRubrique:link{
	background-color:transparent;
	color:#ffffff;
	font-size:11px;
	font-family:arial;
	border-bottom:1px dotted #ffffff;
}
a.aLienRubrique:visited{
	background-color:transparent;
	color:#ffffff;
	font-size:11px;
	font-family:arial;
	border-bottom:1px dotted #ffffff;
}
a.aLienRubrique:hover{
	background-color:transparent;
	color:#ffffff;
	font-size:11px;
	font-family:arial;
}
a.aLienRubrique:active{
	background-color:transparent;
	color:#ffffff;	
}
a.aLienRubrique:focus{
	background-color:transparent;
	color:#ffffff;	
}
a.aLienRubriqueSelectionner:link{
	background-color:transparent;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	font-family:arial;
	
}
a.aLienRubriqueSelectionner:visited{
	background-color:transparent;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	font-family:arial;
}
a.aLienRubriqueSelectionner:hover{
	background-color:transparent;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	font-family:arial;
}
a.aLienRubriqueSelectionner:active{
	background-color:transparent;
	color:#ffffff;
	font-weight:bold;
}
a.aLienRubriqueSelectionner:focus{
	background-color:transparent;
	color:#ffffff;
	font-weight:bold;
}
a.aLienRubriqueTousLesAbums:link{
	background-color:transparent;
	color:#cccccc;
	font-size:11px;
	font-family:arial;
}
a.aLienRubriqueTousLesAbums:visited{
	background-color:transparent;
	color:#cccccc;
	font-size:11px;
	font-family:arial;
}
a.aLienRubriqueTousLesAbums:hover{
	background-color:transparent;
	color:#e1e1e1;
	font-size:11px;
	font-family:arial;
}
a.aLienRubriqueTousLesAbums:active{
	background-color:transparent;
	color:#e1e1e1;	
}
a.aLienRubriqueTousLesAbums:focus{
	background-color:transparent;
	color:#ffffff;	
}
.divModule_galeriePhoto{
	margin-bottom:15px;	
}
/* liens vers les pages "précédente" et "suivante" */
.divPlanDuSiteLienPrecedentSuivant{
	padding:5px;
}
.divPlanDuSiteLienPrecedent{
	float:left;
	width:50%;
}
.divPlanDuSiteLienSuivant{
	float:left;
	width:50%;
	text-align:right;
}
a:link.menuNavGauche{
	font-size:10px;
}
a:visited.menuNavGauche{
	font-size:10px;
}
/********************************************/
/* 
	Les formulaires
*/
/********************************************/
input.inputText{
	width:95%;
	border:1px solid #666666;
	padding-left:1px;
}
input.inputTextFocus{
	border:1px solid #000000;
}
input.inputTextMessageWrong{
	border:2px solid #a90101;
}
textarea.textarea{
	border:1px solid #666666;
}
textarea.textareaFocus{
	border:1px solid #000000;
}
textarea.textareaMessageWrong{
	border:2px solid #a90101;
}
.divResizeTextareaExterne{
	cursor: ns-resize;
	cursor: n-resize;
	background-color:#ccc;
}
.divResizeTextareaInterne{
	width: 100%;
	height: 8px;
	display:block;
	background-color:#b5b5b5;
	background-image:url("../image/idSite_4/elargisseurConteneurBasBg.gif");
	background-repeat:no-repeat;
	background-position:center center;
	position: absolute;
	bottom:4;
	left:0;
	overflow: hidden;
	font-size: 1px;
}

/*********************************/
/* info bulle */ 
/*********************************/
#tableInfoBulle{
	margin:10px;
}
#tableInfoBulle #tdInfoBulle{	
	padding:0px;	
	border:1px solid #000000;	
	background-color:#ffffff;
}
/*********************************/
/* pagination */ 
/*********************************/
.aPagination a:link{
	color:#ffffff;
}
.aPagination a:visited{
	color:#ffffff;
}
.aPagination a:hover{
	color:#ffffff;
}
.aPagination a:active{
	color:#ffffff;
}
.aPagination a:focus{
	color:#ffffff;
}
.divPaginationSuivant{
	color:#FFFFFF	
}
a:link.divPaginationSuivant{
	color:#FFFFFF	
}
a:visited.divPaginationSuivant{
	color:#FFFFFF	
}
/*********************************/
/* Menu Filmographie */ 
/*********************************/
.aFilmoMenu{
	font-family:arial;
	font-size:11px;
	color:#c4c4c4;
	margin-bottom:20px;
}
a:link.aFilmoMenu{
	font-family:arial;
	font-size:11px;
	color:#c4c4c4;
	border-bottom:1px dotted #ffffff;
}
a:visited.aFilmoMenu{
	font-family:arial;
	font-size:11px;
	color:#c4c4c4;
	border-bottom:1px dotted #ffffff;
}
a:hover.aFilmoMenu{
	font-family:arial;
	font-size:11px;
	color:#32a3b8;
	border-bottom:1px dotted #32a3b8;
}
a:link.aFilmoMenuSelect{
	font-family:arial;
	font-size:11px;
	color:#ffffff;
	border-bottom:1px dotted #ffffff;
	background-color:#32a3b8;
	font-weight:bold;
}
a:visited.aFilmoMenuSelect{
	font-family:arial;
	font-size:11px;
	color:#ffffff;
	border-bottom:1px dotted #ffffff;
	background-color:#32a3b8;
	font-weight:bold;
}
a:hover.aFilmoMenuSelect{
	font-family:arial;
	font-size:11px;
	color:#32a3b8;
	border-bottom:1px dotted #32a3b8;
	background-color:#ffffff;
	font-weight:bold;
}
a:link.aFilmoMenuSelect2{
	font-family:arial;
	font-size:11px;
	color:#c4c4c4;
	border-bottom:1px dotted #ffffff;
	font-weight:bold;
}
a:visited.aFilmoMenuSelect2{
	font-family:arial;
	font-size:11px;
	color:#c4c4c4;
	border-bottom:1px dotted #ffffff;
	font-weight:bold;
}
a:hover.aFilmoMenuSelect2{
	font-family:arial;
	font-size:11px;
	color:#32a3b8;
	border-bottom:1px dotted #32a3b8;
	font-weight:bold;
}